body{
    background-color: #001427;
}
main{
    width: 1366px;
    max-width: 100%;
    margin: 0 auto;
    position: relative;
}
body.home .sticky-header{
    position: fixed;
    transform: translateY(-100%);
    transition: all .3s;
}
body.home.sticky .sticky-header{
    transform: translateY(0);
}
body.home .fake-button{
    display: block;
    position: absolute;
    width: 21.5%;
    height: 2.5%;
    right: 11.5%;
    top: 12%;
}
body.home .fake-button-2{
    display: block;
    position: absolute;
    width: 14.5%;
    height: 56.5%;
    right: 13.5%;
    top: 22%;
}
body.video .fake-button-3{
    display: block;
    position: absolute;
    width: 19.5%;
    height: 56.5%;
    left: 5.5%;
    top: 22%;
}
body.video .video-header{
    border-bottom: 1px solid #003450;
}
body.video .video-main{
    padding: 0 5.8565154%;
}
body.video .video-main .video{
    position: relative;    
}
body.video .video-main .video-inner{
    position: absolute;
    width: 100%;
    max-width: 100%;
    height: 100%;
    max-height: 100%;
    top: 0;
    left: 0;
}
body.video .video-main .video-container{
    overflow: hidden;
    position: relative;
    width:100%;
}
body.video .video-main .video-container::after {
    padding-top: 56.25%;
    display: block;
    content: '';
}
body.video .video-main .video-container video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
body.video .video-chat{
    position: relative;
}
body.video .video-chat .fake-chat{
    position: absolute;
    top: 7%;
    left: .8%;
}
body.video .video-chat .fake-comment{
    position: absolute;
    bottom: 5%;
    left: 0;
    width: 100%;
    height: 15%;
}

body.video .video-chat .fake-comment a{
    opacity: 0;
    pointer-events: none;
    transition: all .3s;
    display: block;
}
body.video .video-chat .fake-comment:hover{
    background-color: #010810;
}
body.video .video-chat .fake-comment:hover a{
    opacity: 1;
    pointer-events: all;
}
